{
  "web": {
    "issuers": ["accounts.bitdeals.org"],
    "scopes": ["api","openid","profile","email"],
    "client_id": "web-bitdeals.org",
    "client_secret": "4aJEJi3dsSypeUSRCah4gIIs",
    "algorithm": "HS256",
    "auth_uri": "/oauth2/authorize",
    "token_uri": "/oauth2/token",
    "redirect_uris": [
      "http://127.0.0.1/oauth2/code",
      "http://127.0.0.1/oauth2/callback",
      "https://127.0.0.1/oauth2/code",
      "https://127.0.0.1/oauth2/callback"
    ]
  }
}
